1. Foren
  2. Kommentare
  3. Applikationen
  4. Alle Kommentare zum Artikel
  5. › PowerPC-Version: Vielleicht doch…

Können und Wollen

  1. Thema

Neues Thema Ansicht wechseln


  1. Können und Wollen

    Autor: caldeum 11.08.14 - 12:50

    Auf meinem Netbook läuft der Linux Skype-Client 2.2 beta - und das schon seit 4 Jahren oder so. Von einem "kann nicht verbinden" kann also nicht im Entferntesten die Rede sein - eher von einem "will nicht verbinden".

  2. Re: Können und Wollen

    Autor: Anonymer Nutzer 11.08.14 - 14:33

    Die Versionen werden aber in diesem Fall durch Microsoft
    blockiert,also alles was älter als 6.19 ist.

  3. Re: Können und Wollen

    Autor: IrgendeinNutzer 11.08.14 - 15:59

    Tzven schrieb:
    --------------------------------------------------------------------------------
    > Die Versionen werden aber in diesem Fall durch Microsoft
    > blockiert,also alles was älter als 6.19 ist.

    Ich hoffe du meinst damit auch Windows, denn dies ist ebenfalls der Fall. Seit dem 1. August werden alte Versionen serverseitig von denen abgelehnt. Und ich hoffe Golem trägt das im Artikel nach, denn niemand von den ganzen Newsseiten scheint das zu bemerken. Man muss sich immer die neueste Version von denen holen, und wozu soll man wohl upgraden? Damit sie besser die Daten abgreifen können. Skype 4 war noch wahres Peer to Peer, und das habe ich seit 4 Jahren benutzt. Da gab es zwar keine Offlinenachrichten, doch ich persönlich hatte da noch ein gewisses Gefühl von Sicherheit im Vergleich zu den neuesten Versionen. Das sah ich auch daran, dass ich damit noch zu meinem Skype am Handy Daten per WLAN Geschwindigkeit senden konnte, also weit mehr als meine Internetleitung hergibt. Mit Skype 6 geht das nicht... Echt toll Microsoft! Welch grausames Schicksal was mit diesem tollen Dienst passiert ist. Bisher habe ich über Skype 6 in einer VM noch kaum was gemacht, außer meine Kontakte zu informieren. Denn es ist unwahrscheinlich das ich jeden da überreden kann auf eine Alternative zu wechseln.

    Edit: Hier zwei Bilder. Bild 1 ist Version 4, Bild 2 eine ältere Version 6:
    http://abload.de/img/skype4y4uz5.jpg
    http://abload.de/img/skype6hokbh.jpg



    2 mal bearbeitet, zuletzt am 11.08.14 16:07 durch IrgendeinNutzer.

  4. Re: Können und Wollen

    Autor: IrgendeinNutzer 11.08.14 - 16:17

    Wenn ich mir den Artikel von Chip hierzu anschaue, wird es etwas klarer. http://www.chip.de/news/Skype-Microsoft-unterstuetzt-OS-X-10.5-weiterhin_70545472.html
    Und ich finde das furchtbar das von allen Skype 4 Nutzern hier kein Druck an Microsoft kommt. Dann würden die sich nämlich auch hüten weiterhin die Version abzublocken. Aber bringt herzlich wenig wenn ich der einzige bin der sich beschwert. Naja, bin froh das es schon mal sowas wie Jitsi gibt. Zum Glück hatte das jemand hier im Forum mal empfohlen!

  5. Re: Können und Wollen

    Autor: Moe479 12.08.14 - 07:39

    ist halt microsoft, aufkauen und kaputt machen, das hat fast schon tradition bei denen ...

    - virtual pc fristet als winxp mode sein dasein
    - battlecom wurde mit gamevoice hingerichtet
    - skype ...

  1. Thema

Neues Thema Ansicht wechseln


Um zu kommentieren, loggen Sie sich bitte ein oder registrieren Sie sich. Zum Login

Stellenmarkt
  1. Elektrobit Automotive GmbH, Radolfzell
  2. Deloitte, Leipzig
  3. Pfennigparade SIGMETA GmbH, München
  4. AKDB Anstalt für kommunale Datenverarbeitung in Bayern, München, Regensburg

Golem pur
  • Golem.de ohne Werbung nutzen

Anzeige
Top-Angebote
  1. (aktuell u. a. Samsung Portable SSD T5 für 149€ und TP-Link M7350 für 59,99€ inkl...
  2. (heute u. a. Acer H6535i FHD-Beamer für 449€ statt 568,98€ im Vergleich, Lenovo Smart Display...
  3. (aktuell u. a.Corsair M65 RGB Elite als neuwertiger Outlet-Artikel für 29,99€ + Versand)
  4. 249€ (Vergleichspreis 277,99€)


Haben wir etwas übersehen?

E-Mail an news@golem.de